Summary: A mirroring program for HTTP, FTP and Gopher servers.
Name: pavuk
Version: 0.9pl17
Release: 1
Serial: 2
Copyright: GPL
Source: ftp://ftp.idata.sk/pub/unix/www/pavuk-%{version}.tgz
URL: http://www.idata.sk/~ondrej/pavuk/
Group: Applications/System
BuildRoot: /var/tmp/%{name}-root

%description
Pavuk is a program used to mirror the contents of Web documents using
HTTP, FTP, Gopher or HTTPS (SSL).

%prep
%setup -q 

%build

%configure --disable-gtk 
make

%install
rm -rf $RPM_BUILD_ROOT
make prefix=${RPM_BUILD_ROOT}%{_prefix} install-strip

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README INSTALL TODO THANK_TO 
%doc pavukrc.sample pavuk_authinfo.sample pavuk.lsm
%{_prefix}/bin/pavuk
%{_prefix}/share/locale/*/LC_MESSAGES/pavuk.mo
%{_prefix}/man/man1/pavuk.1

%changelog
* Tue Jul 20 1999 Tim Powers <timp@redhat.com>
- updated to 0.9pl17
- dropped glibc2.1 patch, cleaned up spec
- built for 6.1

* Thu Apr 29 1999 Jeff Johnson <jbj@redhat.com>
- update to 0.9pl10

* Tue Sep 28 1998 Michael Maher <mike@redhat.com>
- built package
